#socializethis {
background: #F3F3F3;
border:solid 1px #CCC;
border-width: 1px 0 0 1px;
/* height and width hardcoded into socialize.js
/*	height:15px; */ 
/*	width:260px; */
position:fixed;
bottom:0;
right:0;
padding:2px 5px;
overflow:hidden; 
/* CSS3 */
-webkit-border-top-left-radius: 12px;
-moz-border-radius-topleft: 12px;
border-top-left-radius: 12px;
-moz-box-shadow: -3px -3px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: -3px -3px 3px rgba(0,0,0,0.5);
box-shadow: -3px -3px 3px rgba(0,0,0,0.5);
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=-3px, OffY=-3px, Color='#CCC'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-3px, OffY=-3px, Color='#CCC')"; /* IE8 */
}

#socializethis a,
#socializethis #gplus {
display:inline;
float:left; 
margin:3px 2px 2px 2px; 
padding:0; 
vertical-align:top;
width:32px;
}

#socializethis span { 
float:left; 
margin:2px 3px; 
text-shadow: 1px 1px 1px #FFF;
color:#444;
font-size:12px;
}